<h2>Hello World</h2>
<div>Bem vindo</div>

<ul>
  <ul>
    <li *ngFor="let item of items; let i = index">
      <app-todo-item [item]="item" [indice]="i" [avisar]="2" [mostrarContador]="true" (deleteItem)="onDeleteItem($event)"></app-todo-item>
    </li>
  </ul>
</ul>

<!-- <app-todo-item [avisar]="5" [mostrarContador]="false"></app-todo-item> -->
<!-- <app-todo-item [counter]="5" [avisar]="5" [mostrarContador]="true"></app-todo-item> -->
